<?php
/**
 * The Header Bottom Sidebar containing the header bottom widget area
 *
 * @package Decree Pro
 */

if ( !is_active_sidebar( 'header-bottom' ) ) {
	//Bail early if no widgets are present in sidebar
	return;
}

/**
 * decree_before_header_bottom hook
 */
do_action( 'decree_before_header_bottom' ); ?>

<aside role="complementary" class="sidebar sidebar-header-bottom widget-area">
	<div class="wrapper">
		<?php
		dynamic_sidebar( 'header-bottom' );
		?>
	</div><!-- .wrapper -->
</aside><!-- .sidebar .sidebar-header-bottom .widget-area -->
<?php
/**
 * decree_after_header_bottom hook
 */
do_action( 'decree_after_header_bottom' );
