<?php
/**
 * After Page/Posts Sidebar
 *
 * @package Decree Pro
 */

if ( !is_active_sidebar( 'after-posts-pages' ) ) {
	//Bail early if no widgets are present in sidebar
	return;
}

/**
 * decree_before_after_posts_page hook
 */
do_action( 'decree_before_after_posts_pages' ); ?>

<aside role="complementary" class="sidebar sidebar-after-posts-pages widget-area">
	<?php
	dynamic_sidebar( 'after-posts-pages' );
	?>
</aside><!-- .sidebar .sidebar-after-posts-pages .widget-area -->

<?php
/**
 * decree_after_after_posts_page hook
 */
do_action( 'decree_after_after_posts_pages' );
